package de.kif.common

import com.soywiz.klock.DateFormat
import com.soywiz.klock.KlockLocale
import com.soywiz.klock.format
import com.soywiz.klock.locale.german

fun formatDateTime(unix: Long) =
    DateFormat("EEEE, d. MMMM y HH:mm")
        .withLocale(KlockLocale.german)
        .format(unix)
